@import url(cssback.css);
BODY{
  color : #000000;
}
A{
  text-decoration : none;
}
A:LINK{
  text-decoration : none;
}
A:VISITED{
  text-decoration : none;
  color : lime;
}
A:HOVER{
  background-color : white;
  color : #0080c0;
  text-decoration : none;
  cursor : move;
  visibility : visible;
  float : none;
  clear : none;
  position : relative;
  top : 1pt;
  left : 1pt;
}
A:ACTIVE{
  text-decoration : none;
  color : black;
  background-color : white;
}



